T2000-NETMANAGEMENT-MIB
53 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises IpAddress |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2011 | Nodehuawei | |||
| 1.3.6.1.4.1.2011.2 | Nodeproducts | |||
| 1.3.6.1.4.1.2011.2.15 | NodenetManagement | |||
| 1.3.6.1.4.1.2011.2.15.1 | NodenmAgent | |||
| 1.3.6.1.4.1.2011.2.15.1.7 | NodenmNorthboundEvent | |||
| 1.3.6.1.4.1.2011.2.15.1.7.3 | NodenorthboundReportAlarm | |||
| 1.3.6.1.4.1.2011.2.15.1.7.3.1 | ScalarnorthboundReportAlarmManagedObjectClass | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.2 | ScalarnorthboundReportAlarmManagedObjectInstance | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.3 | ScalarnorthboundReportAlarmEventType | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.4 | ScalarnorthboundReportAlarmEventTime | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.5 | ScalarnorthboundReportAlarmProbableCause | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.6 | ScalarnorthboundReportAlarmSpecificProblems | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.7 | ScalarnorthboundReportAlarmPerceivedSeverity | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.8 | ScalarnorthboundReportAlarmNotificationIdentifier | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.9 | ScalarnorthboundReportAlarmCorrelatedNotifications | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.10 | ScalarnorthboundReportAlarmProposedRepairActions | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.11 | ScalarnorthboundReportAlarmAdditionalText | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.12 | ScalarnorthboundReportAlarmEmsName | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.13 | ScalarnorthboundReportAlarmNEName | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.14 | ScalarnorthboundReportAlarmDevLocation | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.15 | ScalarnorthboundReportAlarmRackName | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.16 | ScalarnorthboundReportAlarmShelfName | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.17 | ScalarnorthboundReportAlarmBoardName | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.18 | ScalarnorthboundReportAlarmPortType | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.19 | ScalarnorthboundReportAlarmPortNumber | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.20 | ScalarnorthboundReportAlarmLocation | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.21 | ScalarnorthboundReportAlarmOperationAffected | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.22 | ScalarnorthboundReportAlarmID | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.23 | ScalarnorthboundReportAlarmName | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.24 | ScalarnorthboundReportAlarmIPAddress | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.25 | ScalarnorthboundReportAlarmResourceID | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.26 | ScalarnorthboundReportAlarmCleared | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.27 | ScalarnorthboundReportAlarmAdditionalVB1 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.28 | ScalarnorthboundReportAlarmAdditionalVB2 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.29 | ScalarnorthboundReportAlarmAdditionalVB3 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.30 | ScalarnorthboundReportAlarmAdditionalVB4 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.31 | ScalarnorthboundReportAlarmAdditionalVB5 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.32 | ScalarnorthboundReportAlarmAdditionalVB6 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.33 | ScalarnorthboundReportAlarmAdditionalVB7 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.34 | ScalarnorthboundReportAlarmAdditionalVB8 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.35 | ScalarnorthboundReportAlarmAdditionalVB9 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.3.36 | ScalarnorthboundReportAlarmAdditionalVB10 | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.4 | NodenorthboundSynchAlarm | |||
| 1.3.6.1.4.1.2011.2.15.1.7.4.1 | ScalarnorthBoundSynchAlarmCommand | read-write | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.4.2 | ScalarnorthBoundSynchAlarmStartStatus | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.4.3 | ScalarnorthBoundSynchAlarmEndStatus | read-only | mandatory | DESCRIPTION |
| 1.3.6.1.4.1.2011.2.15.1.7.5 | NodenorthboundNotificationType | |||
| 1.3.6.1.4.1.2011.2.15.1.7.5.1 | NodenorthBoundReportAlarm | |||
| 1.3.6.1.4.1.2011.2.15.1.7.5.2 | NodenorthBoundSynchAlarm | |||
| 1.3.6.1.4.1.2011.2.15.1.7.5.3 | NodenorthBoundSynchAlarmStart | |||
| 1.3.6.1.4.1.2011.2.15.1.7.5.4 | NodenorthBoundSynchAlarmEnd | |||
| 1.3.6.1.4.1.2011.2.15.2 | NodenmModuleIdentity | |||
| 1.3.6.1.4.1.2011.2.15.3 | NodenmObjectGroup |